

/*  ---------------------       TYPOGRAPHY        ----------------------  */

/* FOR STATIC FONTS */

/* QUANTICO REG */
@font-face {
  font-family: 'quanReg'; 
  src: url('../typography/QUANTICO-REGULAR.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}

/* QUANTICO BOLD */
@font-face {
  font-family: 'quanBold'; 
  src: url('../typography/QUANTICO-BOLD.TTF') format('truetype'); 
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}

/* ENGRAVERS ME EXPANDED MEDIUM */
@font-face {
  font-family: 'engravers'; 
  src: url('../typography/ENGR.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}


/* FELIX TITLING REGULAR   */
@font-face {
  font-family: 'felix'; 
  src: url('../typography/FELIXTI.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}

/* Garamond Bold   */
@font-face {
  font-family: 'garaBold'; 
  src: url('../typography/GARABD.TTF') format('truetype'); 
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}

/* Haettenschweiler Regular   */
@font-face {
  font-family: 'hatten'; 
  src: url('../typography/HATTEN.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}




/* Segoe Fluent Icons Regular */
@font-face {
  font-family: 'segoeIcons'; 
  src: url('../typography/SEGOEICONS.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}


/* OCE A Extended */
@font-face {
  font-family: 'OCRAExtended'; 
  src: url('../typography/OCRAEXT.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}

/* Perpetua Titling Bold */
@font-face {
  font-family: 'pTitBold'; 
  src: url('../typography/PERTIBD.TTF') format('truetype'); 
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}

/* Perpetua Titling Light */
@font-face {
  font-family: 'pTitLight'; 
  src: url('../typography/PERTILI.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}

/* COPPERPLATE GOTHIC */

/* COPPERPLATE GOTHIC LIGHT */

@font-face {
  font-family: 'copperplateLight'; 
  src: url('../typography/COPRGTL.TTF') format('truetype'); 
  font-weight: normal;
  font-style: normal;
  font-display: swap; 
}

/* COPPERPLATE GOTHIC BOLD */

@font-face {
  font-family: 'copperplateBold'; 
  src: url('../typography/COPRGTB.TTF') format('truetype'); 
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}



/* BONA NOVA SC */
/* BonaNovaSC-Bold */

@font-face {
  font-family: 'BonaNovaBold'; 
  src: url('../typography/Bona_Nova_SC/BonaNovaSC-Bold.ttf') format('truetype'); 
  font-weight: bold;
  font-style: normal;
  font-display: swap; 
}

/* BonaNovaSC-Italic */

@font-face {
  font-family: 'BonaNovaItalic'; 
  src: url('../typography/Bona_Nova_SC/BonaNovaSC-Italic.ttf') format('truetype'); 
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* BonaNovaSC-Regular */

@font-face {
  font-family: 'BonaNovaReg'; 
  src: url('../typography/Bona_Nova_SC/BonaNovaSC-Regular.ttf') format('truetype'); 
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* SCOPE ONE */
/* Scope One Regular */

@font-face {
  font-family: 'ScopeOneReg'; 
  src: url('../typography/Scope_One/ScopeOne-Regular.ttf') format('truetype'); 
  font-weight: 400;
  font-style: normal;
  font-display: swap; 
}

/* SLABO 13PX */
/* Slabo 13px Regular */

@font-face {
  font-family: 'SlaboReg'; 
  src: url('../typography/Slabo_13px/Slabo13px-Regular.ttf') format('truetype'); 
  font-weight: 400;
  font-style: normal;
  font-display: swap; 
}










/* FOR VARIABLE FONTS */




/* Genos Variable */

@font-face {
  font-family: 'Genos';
  src: url('../typography/GENOS-VARIABLEFONT_WGHT.TTF') format('truetype-variations');
  font-weight: 100 900; 
  font-display: swap;
}

/* Segoe UI Variable */

@font-face {
  font-family: 'SegoeUI';
  src: url('../typography/SEGUIVAR.TTF') format('truetype-variations');
  font-weight: 100 900; 
  font-display: swap;
}

/* TikTok Sans */

@font-face {
  font-family: 'TikTokVar';
  src: url('../typography/TikTokSans-VariableFont_opsz\,slnt\,wdth\,wght.ttf') format('truetype-variations');
  font-weight: 300 900; 
  font-display: swap;
}

/* Zalando Sans Expanded Italic */

@font-face {
  font-family: 'ZalandoItalicVar';
  src: url('../typography/ZalandoSansExpanded-Italic-VariableFont_wght.ttf') format('truetype-variations');
  font-weight: 200 900; 
  font-display: swap;
}

/* Zalando Sans Expanded Regular */

@font-face {
  font-family: 'ZalandoRegVar';
  src: url('../typography/ZalandoSansExpanded-VariableFont_wght.ttf') format('truetype-variations');
  font-weight: 200 900; 
  font-display: swap;
}

/* Roboto Flex */

@font-face {
  font-family: 'RoboFlexVar';
  src: url('../typography/RobotoFlex-VariableFont_GRAD\,XOPQ\,XTRA\,YOPQ\,YTAS\,YTDE\,YTFI\,YTLC\,YTUC\,opsz\,slnt\,wdth\,wght.ttf') format('truetype-variations');
  font-weight: 100 900; 
  font-display: swap;
}

/* Sen Variable */

@font-face {
  font-family: 'SenVar';
  src: url('../typography/Sen-VariableFont_wght.ttf') format('truetype-variations');
  font-weight: 400 800; 
  font-display: swap;
}